
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.

# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.

# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 StasZ
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: <assetml@linux.isbeter.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pyassetml-creator.py \n"

msgid "'Your are a winner' kind of music"
msgstr "'Je bent een winnaar' soort van muziek"

msgid "Explosion"
msgstr "Explosie"

msgid "'Sorry, you loose' kind of sound"
msgstr "'Sorry, je hebt verloren' soort van geluid"

msgid "Cows doing mooh"
msgstr "Loeiende koeien"

msgid "Sound of dealing a card"
msgstr "Geluid van kaart delen"

msgid "A joyfull sound"
msgstr "Een vrolijk geluid"

msgid "Music loop"
msgstr "Muziek loop"

msgid "Launching of a rocket"
msgstr "Raket lancering"

msgid "Shouting, 'wahoo'"
msgstr "Uitroep, 'wahoo'"

